<?xml version="1.0" encoding="windows-1251" ?>

<cheat>	
	<background x="0" y="0" width="428" height="165">
		<texture>ui_upg_message</texture>
	</background>

	<caption x="30" y="30" width="50" height="35">
		<text x="20" y="-10" font="graffiti22">Введите текст метки:</text>
	</caption>
	
	<btn_1 x="85" y="135" width="117" height="29">
		<texture_e>ui_upg_btn_mess_e</texture_e>
		<texture_t>ui_upg_btn_mess_t</texture_t>
		<texture_h>ui_upg_btn_mess_h</texture_h>
			<text x="-11" y="-3" align="c" font="letterica18" r="200" g="200" b="200">Поставить</text>
	</btn_1>

	<edit_box x="35" y="30" width="360" height="100">
		<texture></texture>
		<text font="letterica18" r="240" g="217" b="182"/>
	</edit_box>

	<btn_quit x="235" y="135" width="117" height="29">
		<texture_e>ui_upg_btn_mess_e</texture_e>
		<texture_t>ui_upg_btn_mess_t</texture_t>
		<texture_h>ui_upg_btn_mess_h</texture_h>
		<text x="-15" y="-3" align="c" font="letterica18" r="200" g="200" b="200">ui_inv_exit</text>
	</btn_quit>

</cheat>